<mat-tab-group mat-stretch-tabs routedTabs>
  <mat-tab [label]="app.t7eMap('tab_personal', t7e)" routerLink="/cp/account/personal" tabindex="0"></mat-tab>
  <mat-tab [label]="app.t7eMap('tab_email', t7e)" routerLink="/cp/account/email" tabindex="0"></mat-tab>
  <mat-tab [label]="app.t7eMap('tab_phone', t7e)" routerLink="/cp/account/phone" tabindex="0"></mat-tab>
  <mat-tab [label]="app.t7eMap('tab_password_n_delete', t7e)" routerLink="/cp/account/password" tabindex="0"></mat-tab>
</mat-tab-group>

<router-outlet></router-outlet>
